.feedEkList{list-style:none outside none;padding:4px 6px;color:#0078aa;}
.feedEkList li{border-bottom:0px solid #D3CAD7;padding:2px 0px;}
.feedEkList li:last-child{border-bottom:none;}
.itemTitle a{font-weight:bold;font-size:14px;color:#0078aa !important;text-decoration:none;}
.itemTitle a:hover{text-decoration:underline;}
.itemDate{font-size:11px;color:#575757;}
.itemContent{overflow:hidden;text-overflow-multiline:ellipsis;height:auto;}